# Not App Icons
Real Custom Sketched App Icons
Art by Nonresistant Really for The SunShining


### What are these icons for?
I created these icons for a personal project, and then I was like hey these would look great if I actually used them as app icons. I am really annoyed that google hasn't built this into the pixel. So I am not able to use these icons on my phone unless I change the launcher. But luckily for me it is really easy to change icon on desktop.

So that is what these app icons are for. They are for me.

But anyone else can use them to.

### How to use these app icons?

On android if you are lucky, you should be able to change app icons withouth installing an app. If you are not lucky you will have to find an app that will allow you to use these icons.

On desktop, windows or mac, it is real easy to set custom icons for any app.



### App Icon List

**Facebook**

**Camera**

**Bible app**

**Instagram**

**WhatsApp**

**Snapchat**

**Telegram**

**X**

**Be Real**

**Tinder**

**YouTube**

**Spotify**

**Soundcloud**

**Pinterest**

**TikTok**

**FB Messenger**

**Reddit**



